Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Your jdbc driver version EBF21334 is too low. Lowest allowed version is EBF21668.

Hi,

We are upgrading our solution manager system from solman 7.1 SP8 to SP12 through SUM tool. DUring 5.3checks phase we are getting the error as

The following problem has occurred during step execution: com.sap.sdt.j2ee.services.servicesimpl.AnalyseChecksResultsException: Your jdbc driver version EBF21334 is too low. Lowest allowed version is EBF21668.

Can any one please suggest me how to download the JDBC version EBF21668 and how to deploy it in our solman server. Below is the log file of

**********************************************************************************************************************************************************************

<!--LOGHEADER[START]/-->

<!--HELP[Manual modification of the header may cause parsing problem!]/-->

<!--LOGGINGVERSION[2.0.7.1006]/-->

<!--NAME[E:\usr\sap\SMD\SUM\sdt\log\SUM\ANALYSE-CHECKS-RESULT_01.LOG]/-->

<!--PATTERN[ANALYSE-CHECKS-RESULT_01.LOG]/-->

<!--FORMATTER[com.sap.tc.logging.TraceFormatter(%d [%6s]: %m)]/-->

<!--ENCODING[UTF8]/-->

<!--LOGHEADER[END]/-->

Jul 29, 2015 1:02:04 AM [Error ]: The following problem has occurred during step execution: com.sap.sdt.j2ee.services.servicesimpl.AnalyseChecksResultsException: Your jdbc driver version EBF21334 is too low. Lowest allowed version is EBF21668.

.

****************************************************************************************************************************************************************************

Screen shot for the same is attached here.

OS : Windows 2008 R2 server

Database : Sybase

SUM Tool : SUM 1.0 SP13

Regards,

SURYA.

JDBC_ERROR_SUM.png (30486 B)
Former Member
Former Member replied

Hi Anand Naroji,

Thanks for the reply, i have searched for OSS notes and got the required useful info from the below two notes

1590719 - SYB: Updates for SAP Adaptive Server Enterprise (SAP ASE)


1684549 - SYB: Discontinued versions of SAP (Sybase) AS

As per the two notes i have downloaded and updated the latest DB patch levels with which my issue got resolved and able to proceed further in our upgrade process.

Regards,

SURYA.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question